.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}

span.title {
	color: #b43137;
	font-weight: bold;
}

input[type=text], input[type=password] {
	/*border: 0px;*/
}

input[type=text]:focus, input[type=password]:focus {
	outline: none;
	background: #ffff99;
}

img.logo {
	width: 197px;
	height: 73px;
}

div.ng {
	color: red;
	font-size: medium;
}
